/* new checkout 02112012 style*/

textarea:disabled, input:not([type]):disabled, input[type="color"]:disabled, input[type="date"]:disabled, 
input[type="datetime"]:disabled, input[type="datetime-local"]:disabled, input[type="email"]:disabled, input[type="month"]:disabled, input[type="password"]:disabled, input[type="number"]:disabled, input[type="search"]:disabled, input[type="tel"]:disabled, input[type="text"]:disabled, input[type="time"]:disabled, input[type="url"]:disabled, input[type="week"]:disabled {
color: #999999 !important;
}

/*disable mainbox title*/
.mainbox-container h1.mainbox-title{
	display:none;
}
/* end disable mainbox title*/
/* disable step_one form*/
div#step_one_body form#step_one_contact_information_form{
	/*display: none;*/
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div.right a{
	display: none;
}
div#step_one_body.step-body-active{
	padding: 16px 20px 20px 0px;
	border: none;
}
/* end disable step_one form*/
/*disable old step-container*/
.mainbox-body .step-container-active{
	border:none;
}
.mainbox-body .step-container-active .step-title-active{
	display:none;
}
/*end disable old step-container*/

/*billingaddress-container*/
#billingaddress-container{
	width: 500px;
}
#shippingaddress-container{
	width: 500px;
}
/*end billingaddress-container*/ 
  
/*realign shipping address*/

div#shippingaddress-container.float-right{
	clear: both;
	margin-right: 465px;
	width: 500px;
}
/*end realign shipping address*/  

  
/*realign checkout_select_payment_method*/

div#checkout_select_payment_method.float-right{
    width: 450px;
    margin: 0px -45px 0px 0px;
}
/*end realign checkout_select_payment_method*/  
  
 /* delivery_main_container */
 #delivery_main_container{
 	clear: both;
 	margin-right: 455px;
 	width: 500px;
 }
 #delivery-img{
 margin: 0px 0px 0px 100%;
 }
 /*end delivery_main_container*/
 
 
/*step_three subheader*/
div#step_three_body h2.subheader{
	border-bottom:none !important;
	margin-left: 15px;
	font: 14px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	color: #F8459F !important;
	text-transform: uppercase !important;	
}
/*end step_three subheader*/

/**/
div#checkout_select_payment_method h2.subheader{
	padding: 15px 0px 0px 0px !important;
}
/**/


/*text input and select styling*/ 
 
div#billingaddress-container-main #con_18.form-field, 
div#billingaddress-container-main #con_19.form-field,
div#billingaddress-container-main #con_20.form-field,
div#billingaddress-container-main #con_21.form-field,
div#billingaddress-container-main #con_22.form-field,
div#billingaddress-container-main #con_28.form-field,
div#billingaddress-container-main #con_29.form-field,
div#billingaddress-container-main #con_23.form-field,
div#billingaddress-container-main #con_23.form-field,
div#billingaddress-container-main #con_37.form-field,
div#billingaddress-container-main #con_38.form-field,
div#billingaddress-container-main #con_40.form-field,
div#billingaddress-container-main #con_41.form-field{
	clear: both;
	padding: 0px 0px 0px 0px;

}
div#billingaddress-container-main #con_14.form-field label,
div#billingaddress-container-main #con_15.form-field label,
div#billingaddress-container-main #con_16.form-field label,
div#billingaddress-container-main #con_17.form-field label,
div#billingaddress-container-main #con_24.form-field label,
div#billingaddress-container-main #con_25.form-field label,
div#billingaddress-container-main #con_26.form-field label,
div#billingaddress-container-main #con_27.form-field label{
	margin-left: 0px;
	width: 200px;
	background-position:90px 1px  !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
div#billingaddress-container-main #con_24.form-field label{
	background-position:130px 1px  !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
div#billingaddress-container-main #con_18.form-field label,
div#billingaddress-container-main #con_19.form-field label,
div#billingaddress-container-main #con_20.form-field label,
div#billingaddress-container-main #con_21.form-field label,
div#billingaddress-container-main #con_22.form-field label,
div#billingaddress-container-main #con_23.form-field label,
div#billingaddress-container-main #con_28.form-field label,
div#billingaddress-container-main #con_29.form-field label,
div#billingaddress-container-main #con_30.form-field label, 
div#billingaddress-container-main #con_31.form-field label,
div#billingaddress-container-main #con_37.form-field label,
div#billingaddress-container-main #con_38.form-field label{
	margin-left: 0px;
	margin-right: 100px;
	width: 200px;
	background-position:91px 1px !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
div#billingaddress-container-main #con_40.form-field label,
div#billingaddress-container-main #con_41.form-field label{
	margin-left: 0px;
	margin-right: 100px;
	width: 200px;
	padding: 0px 0px 4px 0px;
	letter-spacing: 1px;
}
div#billingaddress-container-main #con_37.form-field label,
div#billingaddress-container-main #con_38.form-field label{
	background-position:110px 1px !important;
}
div#billingaddress-container-main #con_21.form-field label{
	background: url('images/icons/xxx.jpg') no-repeat;
}
div#billingaddress-container-main #con_20.form-field label{
	background: url('images/icons/xxx.jpg') no-repeat;
}
div#billingaddress-container-main #con_22.form-field label,
div#billingaddress-container-main #con_23.form-field label{
	background-position:45px 1px  !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
div#billingaddress-container-main #con_24.form-field label,
div#billingaddress-container-main #con_25.form-field label{
	background-position:130px 1px  !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
div#billingaddress-container-main #con_28.form-field label,
div#billingaddress-container-main #con_29.form-field label{
	background-position:135px 1px  !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}

/*hide credit card radio button*/
input[type="radio"]#payment_method_14{
	display:none;
}
/* end hide credit card radio button*/ 

div#billingaddress-container-main #con_26.form-field select,
div#billingaddress-container-main #con_24.form-field select,
div#billingaddress-container-main #con_24_d.form-field select,
div#billingaddress-container-main #con_25.form-field select,
div#billingaddress-container-main #con_27.form-field select{
	background-color: #fbe7de !important;
	width: 205px;
}
div#billingaddress-container-main #con_14.form-field input[type="text"],
div#billingaddress-container-main #con_15.form-field input[type="text"],
div#billingaddress-container-main #con_16.form-field input[type="text"],
div#billingaddress-container-main #con_17.form-field input[type="text"],
div#billingaddress-container-main #con_24.form-field input[type="text"],
div#billingaddress-container-main #con_25.form-field input[type="text"],
div#billingaddress-container-main #con_28.form-field input[type="text"],
div#billingaddress-container-main #con_29.form-field input[type="text"],
div#billingaddress-container-main #con_30.form-field input[type="text"],
div#billingaddress-container-main #con_31.form-field input[type="text"],
div#billingaddress-container-main #con_37.form-field input[type="text"],
div#billingaddress-container-main #con_38.form-field input[type="text"],
div#billingaddress-container-main #elm_24 input[type="text"],
div#billingaddress-container-main #elm_25 input[type="text"]{
	width: 200px;
	background-color: #fbe7de !important;
}
div#billingaddress-container-main #con_18.form-field input[type="text"],
div#billingaddress-container-main #con_19.form-field input[type="text"],
div#billingaddress-container-main #con_20.form-field input[type="text"],
div#billingaddress-container-main #con_21.form-field input[type="text"],
div#billingaddress-container-main #con_22.form-field input[type="text"],
div#billingaddress-container-main #con_23.form-field input[type="text"],
div#billingaddress-container-main #con_40.form-field input[type="text"],
div#billingaddress-container-main #con_41.form-field input[type="text"]{
	width: 440px;
	background-color: #fbe7de !important;
}

/*style for country  and state selectbox*/

div#billingaddress-container-main #con_24_d.form-field select,
div#billingaddress-container-main #con_24.form-field select,
div#billingaddress-container-main #con_25.form-field select,
div#billingaddress-container-main #con_25_d.form-field select{
background-color: #fbe7de !important;
}
div#billingaddress-container-main #con_24 select,
div#billingaddress-container-main #con_24_d select,
div#billingaddress-container-main #con_25 select,
div#billingaddress-container-main #con_24_d select{ 
 	width:210px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    padding: 2px 2px 2px 10px !important;
    border: none !important;
    background: transparent url("images/icons/checkbox_select_arrow_1.jpg") 170px 0px no-repeat !important;
	background-color: #fbe7de;
}
/*#elm_25,#elm_26{
 	width:210px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    padding: 2px 2px 2px 10px !important;
    border: none !important;
    background: transparent url("images/icons/checkbox_select_arrow_1.jpg") 
175px 2px no-repeat !important;
}*/

div#billingaddress-container-main #elm_26,
div#billingaddress-container-main #elm_27{
	font-size:10px;
 	width:380px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    padding: 2px 2px 2px 10px !important;
    border: none !important;
    background: transparent url("images/icons/checkbox_select_arrow_1.jpg") 205px 0px no-repeat !important;
}

/*end style for country  and state selectbox**/

/*use my billing adddress checkbox styling*/
.regular-checkbox {
    -webkit-appearance: none;
     -moz-appearance: none !important;
     appearance: none !important;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
}
.regular-checkbox:active, .regular-checkbox:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
 
.regular-checkbox:checked {
    background-color: #e9ecee;
    border: 1px solid #adb8c0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
    color: #99a1a7;
}
.regular-checkbox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #99a1a7;
}
.big-checkbox {
    padding: 18px;
    margin-top: 15px;
}
 
.big-checkbox:checked:after {
    font-size: 28px;
    left: 6px;
}
/*end use my billing adddress checkbox styling*/

/*End text input and select styling*/

/* section_title styling*/
#section_title.section_title{
	font: 30px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	color: #000 !important;
	text-transform: uppercase !important;
	margin-left: 0px;
}

div#checkout_select_payment_method .section_title{
	display: none;
}
/* end section_title styling*/


/*progress bar*/
.pb-container .active{
	background-color:#f1bdb0;
	width: 180px !important;
	height: 20px !important;
	float:left;
	padding:4px 0px 0px 0px;
	margin:0px 80px 0px 0px;
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #000 !important;
	text-transform: uppercase !important;	
	letter-spacing: 1px;
}
.pb-container .complete{
	background-color:#fbe7de;
	width: 180px !important;
	height: 20px !important;
	float:left;
	padding:4px 0px 0px 0px;	
	margin:0px 80px 0px 1px;	
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #626262 !important;
	text-transform: uppercase !important;	

	letter-spacing: 1px;	
}
.pb-container .active-last{
	margin:0px 0px 0px 0px;
}
.pb-container .complete-last{
	margin:0px 0px 0px 0px;	
}
.pb-container a{
	/* Luciano 2014.04.30 color: #FFFFFF !important; */
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}
.pb-container .navigation_disable{
	display: none;
}
/*end progress bar*/

/* buttons-container style*/
div#step_two_body .buttons-container, div#step_three_body .buttons-container{
	border:none;
	background-color:#FFFFFF;
	/* Luciano 2014.05.06 - margin: 0px 0px 0px 80%; */
}
/* end buttons-container style*/

/* buttons-submit style*/
div#step_three_body .buttons-container span.button a{
	width: 190px;
	height: 10px;
	padding: 8px 0px 12px 20px;
}
/*cc.tpl*/
#cc_number_container.form-field,#cc_name_container.form-field,#cc_expiry_container.form-field,#display_start_date.form-field,#display_issue_number.form-field{
	clear: both;
	padding: 0px 0px 0px 0px;

}
#cc_expiry_container.form-field,#display_start_date.form-field,#display_issue_number.form-field,#display_cvv2.form-field{
	clear: both;
	width: 100%;
	padding: 0px 0px 0px 0px;

}
#display_cvv2.form-field label{
	margin-left: 0px;
	margin-right: 100px;
	width: 200px;
	background-position:50px 1px !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
#cc_number_container.form-field label{
	margin-left: 0px;
	margin-right: 100px;
	width: 200px;
	background-position:115px 1px !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
#cc_name_container.form-field label{
	margin-left: 0px;
	margin-right: 100px;
	width: 200px;
	background-position:160px 1px !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
#cc_type_container.form-field label{
	margin-left: 0px;
	width: 200px;
	background-position:110px 1px  !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
#cc_type_container.form-field label {
	background-position: 110px 1px !important;
	padding: 0px 0px 4px 0px;
	background: url('images/icons/TheAsterix.jpg') no-repeat;
	letter-spacing: 1px;
}
#cc_issue_number{
	float: left;
}
#Maestro{
	float: right;
}

.styled-select3 {
    width:193px !important;
    overflow:hidden !important;
 
}

.pinkbox{ 
	float:left;
	margin: 2px 0px 0px 0px;
	padding: 0px 4px 0px 0px;
}
#shipping_rate_label{
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase ;
}
div#checkout_no_next_day_deliver{
	font-weight: bold !important;
	letter-spacing: 1px !important;
	padding: 4px 0px 0px 20px;	
	text-transform: uppercase ;
}
/*end hide vendor*/

/*disable coupon container*/
#step_three_body .coupon-code-container{
	display: none;
}
/* end disable coupon container*/

/*join cb step three*/
div#checkout_join_cb{
	clear: both;
	padding: 20px 0px 40px 0px;
}
div#checkout_join_cb p{
	display: block !important;
	padding: 0px 0px 2px 0px !important;
}
div#checkout_join_cb p#joincb1{
	font: 18px source, Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	color: #626262 !important;
	text-transform: uppercase !important;
	margin-left: 0px;
	letter-spacing: 1px;
}
div#checkout_join_cb p#joincb2{
	margin-left: 0px;
	font: 14px source, Helvetica, Arial, sans-serif !important;
	font-weight: lighter !important;
	color: #626262 !important;
	text-transform: uppercase !important;
}
.product_description{
	clear:both;
}
.product_description_title{
	float:left;
}
div#checkout_step_three_payment.checkout_step{
	width: 40%;
	float:right;
	/*background-color: #CCCCCC;*/
	margin: 0 0 10px 0;
	padding:0;
	
}
div#checkout_step_three_payment ul.statistic-list li.total span.price{
	font:12px Helvetica, Arial, sans-serif;
	color: #000;
}

div#checkout_step_three_payment ul.statistic-list li.subtotal{
	display: none;
}
div#checkout_review_order div#section_title{
	display:none;
}
.checkout_option label{
	display:none;
}
.checkout_option a#sizechart{
	display:none;
}
div#checkout_review_order table#checkout_product_review tr td{
	/*border: 1px solid #000000;*/
	border: none;
}
div.checkout_delete_link a{
	display: none;
}
div.mainbox-body h2#sh_checkout_complete.subheader{
	border-bottom:none !important;
}
img#checkout_complete_1{
	margin:0px 0px 0px 0px;
}
div#order_details_title_container.checkoutBoxes{
	/*float: right;*/
	width: 130px;
	height: 20px;
	padding: 6px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
div#order_details_title_container.checkoutBoxes p{
	font: 12px Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: white !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	background: url(images/icons/);
}
div#order_details_information_container div.order_details_information{
	float:left;
	width: 240px;
	height: 30px;
}
div#order_details_information_container div.order_details_information div#title{
	float: left;
	font: 12px source, Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #626262 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}
div#order_details_information_container div.order_details_information div#content{
	float: right;
	/* Luciano 2014.05.06 - margin: 0px 50px 0px 0px; */
	font: 12px Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #000000 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}
div#order_estimate_delivery_date.order_details_information{
		width: 350px !important;
}
div#checkout_order_detail_img{
	margin:10px 0px 0px 0px
}
div#mainbox3.mainbox div#innerbox3.innerbox div#f.title{
		margin: 0px 0px 0px 50px;
}
div#mainbox3.mainbox div#innerbox3.innerbox div.footer_button{
	margin: 24px 0px 0px 10px;
}
div#mainbox3.mainbox div#innerbox3.innerbox div.subtitle{
	margin: 22px 0px 0px 0px;
}
div#order_details_information_container{
	margin: 12px 0px 0px 0px;
}
div#order_total.order_details_information div#content{
	margin: 0px 100px 0px 0px !important;
}
div#order_details_footer_container{
	clear:both;
	padding: 20px 0px 0px 0px !important;
}
.mainbox{
	float:left;
     	min-width:220px;
     	width:auto !important;
     	width:220px; 
     	/*background-color: #cccccc;*/	
     	margin: 0px 40px 0px 0px;
}
.innerbox{
	float:left;
     	min-height:200px;
     	height:auto !important;
     	height:200px; 	
}
.verline{
	float: right;
	background-image:url('images/hr_spacer_1.jpg');
	background-repeat:repeat-y;
     	min-height:260px;
     	height:auto !important;
     	height:260px; 	
     	/*margin: 0px 0px 0px 10px;*/
}
div#mainbox2.mainbox div#verline2.verline{
	margin: 0px 0px 0px 40px;
}
div#mainbox3.mainbox div#verline1.verline{
	margin: 0px 0px 0px 40px;
}
div.innerbox div.title{
	float:left;
}
div.innerbox div.subtitle{
	clear:both;
}
div#subforgotsomething.subtitle{
	margin: 80px 0px 128px 0px
}
div.innerbox div.footer_button{
	clear:both;

}
div.innerbox div.button a{
	text-decoration:none;
	color:#ffffff;
}
div.twtr-hd{
	display: none !important;
}
div#buttonfacebook.footer_button{
	margin: 8px 0px 0px 5px;
}
div#step_two.step-container-active div#step_two_body.step-body-active{
	padding: 8px 0px 20px 0px;
}
div#step_two.step-container-active div#step_two_body.step-body-active div form div#billingaddress-container-main.clear{
	clear: both;
	/* background-image:url('../../../../images/checkout_img/delivery.jpg');*/
	background-attachment: scroll; 
	background-position: 595px 300px;
	background-repeat:no-repeat
}
div#step_two.step-container-active div#step_two_body.step-body-active div form div#billingaddress-container-main.clear div#billingaddress-container.float-left h2.subheader{
	display: none !important;

}
div#step_three.step-container-active div#step_three_body.step-body-active div form div#billingaddress-container-main.clear div#billingaddress-container.float-left h2.subheader{
	display: none !important;

}
div#step_three.step-container-active div#step_three_body.step-body-active div.clear form div.clear div#checkout_payment_method.float-left h2.subheader{
	display: none !important;
}
div#checkout_coupon_container{
 	clear:both;	
}
div#checkout_step_three_button_container.buttons-container{
 	clear: both;	
	border: none;
	background-color: white;
	float: right; /* 2014.05.26 Luciano - margin: 0px 0px 0px 64%; */
}
div#checkout_step_three_button_container.buttons-container span{

}
div#checkout_step_three_button_container.buttons-container span a{
	width: 216px;
	height: 10px;
	padding: 8px 0px 12px 20px;	
	background-color: #fbe7de;
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #626262 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	border: none;	
}
div#checkout_select_payment_method.float-right h2.subheader{
	margin: 2px 0px 0px 0px;
}
div#step_three div#checkout_totals div#est_box div.estimation-box h2{
	display: none;
}
div#step_three div#checkout_totals div#est_box div.estimation-box form{
	display: none;
}
/*23112012*/
div#step_one_body.step-body-active form#step_one_contact_information_form{
	padding: 5px 0px 5px 10px;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 label{
	background: url('images/icons/TheAsterix.jpg') no-repeat;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_6.form-field label{
	background-position: 80px 1px !important;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_7.form-field label{
	background-position: 80px 1px !important;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_33.form-field label{
	background-position: 50px 1px !important;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_9.form-field label{
	background-position: 50px 1px !important;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_36.form-field label{
	background-position: 100px 1px !important;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_5.form-field select#elm_5{
	font-size:10px;
 	width: 250px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    padding: 4px 2px 4px 10px !important;
    border: none !important;
    background: transparent url("images/icons/checkbox_select_arrow_1.jpg") 
212px 4px no-repeat !important;
}
.styled-select6 {
    width:230px !important;
    overflow:hidden !important;
 
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_5.form-field select#elm_5{
	background-color: #F9D8E8 !important;
	border: 1px solid #FEC7E3 !important;
	width: 210px;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_5.form-field label{
	background-position: 45px 1px !important;
	text-transform: uppercase !important;
}
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 .form-field label.cm-required {
	padding-right: 0px;
}	
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div.buttons-container {
	border: none;
	background-color: #FFFFFF;
}

div#step_one.step-container-active div#my_account_step_one_Timage{
	margin: 10px 0px 5px 0px;
}
div#shipping_rates_list p.right{
	display: none;
}
/*end 23112012*/

div#step_three.step-container-active  div#termncondition input[type="checkbox"]#id_accept_terms{
	width: 20px;
	height: 20px;
	display: inline;	
}
div#termnconditionbox div#closeButton{
	clear: both;
	margin: 4px 4px 0px 0px;
}

div#step_three.step-container-active div#checkout_review_order table#checkout_product_review{
	margin: 0px 0px 0px 15px;
}

/* end term and conditions notes */
/*end 0512201*/
div#checkoutContainer{
	display: none !important;
}
/* end new checkout 02112012 style*/

/*Verify Email 02012013*/
div#step_one_body.step-body-active form#step_one_contact_information_form div.width50 div#con_39.form-field label {
background-position: 82px 1px !important;
}
/*End Verify Email 02012013*/

######################################


#checkout_coupon_container {
	text-align: right;
}

.checkoutBoxes{
	width: 110px;
	height: 18px;
	background-color: #EE479A;
	padding: 4px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
}

#checkout_coupon_container .input-text{
	height: 20px;
	background-color: #fff;
	margin: 0px 0px 0px 0px !important;
	width: 250px;
}
#coupon_field_style2{
	float:left;
}

#checkout_coupon_container .checkoutBoxes{
	width: 80px;
	height: 22px;
	padding: 4px 40px 0px 0px;
	margin: 0px 8px 0px 0px !important;
	float:left;
}

#checkout_coupon_container .text-button{
	margin-right: 0;
    padding-right: 0;
	font: 16px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	color: #000 !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	background:none;
}

#coupon_code_form_button_container{
	float: left;
	width: 80px;
	height: 18px;
	padding: 8px 40px 0px 0px;
}

#gift_certificate_payment_form .form-field{

	//padding-left: 423px;
}
/* update  02/07/2013 */

#coupon_field_style2{
	float:left!important;
}
input#gc_field{
	//padding:12px;
}
input#coupon_field{
	//padding: 12px;
}

#discount_coupon_code_style2{
	float:right;
}
input#gc_field_style2{
	float:left;
}
#gift_cert_code_style2{
	float:right;
}

.pb-container .complete-last {
	display:none;	
}